@import url("https://fonts.googleapis.com/css2?family=Lato&display=swap");

* {
  margin: 0;
  padding: 0;
}

body {
  background-color: white;
  font-family: "Lato", sans-serif;
}

.header {
  display: flex;
  flex-direction: column;
  height: auto;
}

a {
  text-decoration-line: none;
}

.nav-bar {
  background-color: rgb(246, 238, 238);
  box-shadow: 0 2px 8px rgba(10, 9, 9, 0.26);
  position: sticky;
  display: block;
  justify-content: space-between;
  width: 100%;
  min-height: 60px;
}

#nav-menu-cc {
  border: 5px solid #ec5242;
  padding: 8px;
  width: 25%;
  color: #ec5242;
}

.nav-bar .logo {
  padding-left: 10px;
  color: black;
  font-weight: bolder;
  font-size: 40px;
}

.nav-bar ul {
  display: none;
}

.nav-bar button {
  width: -moz-fit-content;
  width: fit-content;
  float: right;
  border: none;
  margin: 5px 10px 0 0;
  background-color: transparent;
}

.courses img {
  border-radius: 10px;
  height: 60px;
  width: 60px;
  margin-bottom: 10px;
}

.profile-name-div img {
  width: 80px;
  height: 100px;
  padding-right: 10px;
}

.nav-bar button img {
  width: 50px;
  height: 50px;
}

.home-page {
  display: flex;
  flex-direction: column;
  min-height: 600px;
  background-image: url(../images/main-background-img.png);
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.home-page h1 {
  color: #ec5242;
  font-size: 50px;
  font-family: "COCOGOOSE", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

.home-page h1 strong {
  color: #ec5242;
  font-size: 40px;
}

.home-page h1 span {
  color: #ec5242;
  font-size: 20px;
}

.home-page .home-buttons-div {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.home-page .home-buttons-div button {
  margin-top: 15px;
  width: 90%;
  min-height: 60px;
  text-align: center;
  font-size: 20px;
  color: rgb(255, 255, 255);
  background-color: rgb(255, 0, 0);
  border-radius: 25px;
  margin-bottom: 20px;
}

.copy {
  margin-top: 140px;
  float: left;
  font-weight: 700;
}

.copy b {
  font-size: 30px;
}

.about-us {
  display: flex;
  flex-direction: column;
  padding-top: 30px;
  align-items: center;
  background-image: url(../images/abt-bg.jpg);
  width: 100%;
}

.about-us p {
  display: flex;
  width: 100%;
  padding: 10px;
  margin-top: 30px;
  margin-bottom: 80px;
  background-color: #fff;
  box-shadow: 0 2px 8px rgba(104, 102, 102, 0.895);
  min-height: 100px;
}

.about-us h1 {
  display: flex;
  float: left;
  font-size: 50px;
  color: #ec5242;
}

.about-us-descrptn {
  display: flex;
  justify-content: center;
  background-color: white;
  padding-left: 10px;
  padding-bottom: 10px;
  height: auto;
}

.courses p {
  display: flex;
  width: 85%;
  color: white;
}

.bootcamp-div p {
  display: block;
  max-width: 335px;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0;
  margin-inline-end: 0;
}

.footer-text p {
  padding-right: 5px;
  width: 100%;
}

.cards p {
  display: flex;
  width: 100%;
}

.about-us-descrptn .inner p {
  display: flex;
  width: 90%;
}

.joinUs-section h2 {
  display: flex;
  color: white;
}

.inner h2 {
  display: flex;
}

.courses-section {
  display: flex;
  padding-top: 20px;
  flex-direction: column;
  color: #fff;
  justify-content: center;
  align-items: center;
  background-color: #212529;
  width: 100%;
}

.courses-section h1 {
  text-decoration-line: underline;
}

.course-links {
  display: flex;
  flex-wrap: wrap;
  row-gap: 50px;
  column-gap: 15px;
  background-image: url(../images/program-back.png);
  background-color: #212529;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
  padding-top: 40px;
  max-width: 100%;
  min-height: 300px;
}

.nav-menu.visible li :hover {
  text-decoration-line: underline;
}

#feedback :nth-child(n+9) {
  display: none;
}

.about-footer-text a {
  color: white;
}

.courses a {
  display: block;
  margin: 10px;
  color: rgb(244, 14, 14);
}

.footer-text a {
  padding-right: 5px;
  margin-top: 15px;
  width: 100%;
  color: #0b0c0c;
}

footer .lets-connect a {
  text-decoration-line: none;
  display: inline-block;
  padding-left: 10px;
  margin-bottom: 20px;
}

.top-header li a {
  color: white;
}

.courses a:hover {
  transform: scale(1.15);
  text-decoration-line: underline;
}

.courses {
  color: white;
  display: flex;
  row-gap: 5px;
  padding: 10px;
  flex-direction: column;
  justify-content: center;
  background-color: rgba(255, 255, 255, 0.1);
  box-sizing: border-box;
  margin-right: 15px;
  transform: scale(1.15);
  align-items: center;
  height: 240px;
  max-width: 150px;
}

.courses:hover {
  border: #fff solid 1px;
}

.feedback-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 700px;
  padding: 10px;
}

.feedback-section h1 {
  display: flex;
  width: 100%;
  justify-content: center;
  color: black;
  margin-bottom: 20px;
}

.inner-container {
  display: grid;
  width: 100%;
  column-gap: 10px;
  row-gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
}

.cards {
  display: flex;
  width: 100%;
  border-radius: 20px;
  background-color: white;
}

.second-div {
  display: flex;
  flex-direction: column;
  line-height: 1.5;
}

.profile-name-div {
  display: flex;
  flex-direction: column;
}

.top-header {
  position: sticky;
  display: flex;
  justify-content: flex-end;
  column-gap: 24px;
  padding-right: 192px;
  color: white;
  list-style-type: none;
}

.bg-dark {
  background-color: #212529 !important;
}

.text-white {
  color: #fff !important;
}

.py-1 {
  padding-top: 0.25rem !important;
  padding-bottom: 0.25rem !important;
}

.bootcamp .bootcamp-div img {
  margin-top: 10px;
  width: 240px;
  height: auto;
}

.bootcamp {
  display: flex;
  height: auto;
  background-color: #212529;
  background-image: url(../images/bootcamp-background.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center bottom;
  justify-content: center;
  color: white;
}

.bootcamp-div {
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  width: 100%;
}

.bootcamp .bootcamp-div p .click-here {
  color: red;
}

.joinUs-section {
  display: flex;
  flex-direction: column;
  background-color: #151719;
  box-shadow: 0 2px 8px rgba(248, 247, 247, 0.895);
  align-items: center;
  color: white;
  height: auto;
  padding: 20px;
}

.joinUs-content {
  display: flex;
  width: 100%;
  column-gap: 40px;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: auto;
  margin: 15px;
  color: rgb(127, 125, 132);
}

.joinUs-content h1 {
  display: flex;
}

.some-txt {
  display: block;
  background-color: gainsboro;
  border: #fff solid 5px;
  max-width: 400px;
  text-align: center;
  padding-top: 15px;
  height: 80px;
}

.see-more-btn {
  width: 150px;
  font-size: 25px;
  border-radius: 10px;
  font-weight: bolder;
  height: 50px;
}

.see-less-btn {
  font-weight: bolder;
  font-size: 25px;
  border-radius: 10px;
  width: 150px;
  height: 50px;
}

footer {
  display: flex;
  flex-direction: column;
  min-height: 200px;
  align-items: center;
  background-color: #fff;
  justify-content: center;
}

.inner-sub-div {
  display: block;
  margin-bottom: 10px;
}

#about-footer {
  display: flex;
  flex-direction: column;
  min-height: 200px;
  align-items: center;
  justify-content: center;
  background-color: #151719;
  color: white;
}

.footer-text {
  margin-top: 10px;
  width: 100%;
  padding-left: 10px;
  padding-bottom: 10px;
}

footer .lets-connect {
  margin-top: 10px;
  margin-left: 10px;
}

#about-footer .lets-connect {
  margin-top: 10px;
  margin-left: 10px;
}

#about-footer .inner-sub-div {
  display: block;
  margin-bottom: 10px;
}

.about-footer-text {
  margin-top: 10px;
  width: 100%;
  padding-left: 10px;
  padding-bottom: 10px;
  color: white;
}

.nav-menu.visible {
  display: flex;
  flex-direction: column;
  list-style-type: none;
  margin-top: 50px;
  margin-left: 15px;
}

.nav-menu.visible li {
  margin-bottom: 20px;
  border-radius: 15px;
}

.nav-menu.visible li a {
  color: black;
  -webkit-text-decoration-line: none;
  text-decoration-line: none;
}

#about-footer .lets-connect a {
  text-decoration-line: none;
  display: inline-block;
  padding-left: 10px;
  margin-bottom: 20px;
}

.nav-menu.visible .join-now-link {
  background-color: rgb(255, 0, 0);
  text-align: center;
  width: 90%;
}
